<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1978-05-17 03:00:00.00 GD 09h19'25.13" E 36d40'17.31" N</id>
<person>
<lastname>Toyotarō</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>1978-05-17 03:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1978-05-17 03:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1978-05-17 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1978-05-17 12:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county></county>
<city></city>
<longitude>09h19'25.13" E</longitude>
<latitude> 36d40'17.31" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Préfecture de Tochigi</state>
<country>Japon</country>
</horoscope>
